
#mapa{
    height: 100%;
    width: 100%;;
}
/* Optional: Makes the sample page fill the window. */
html, body {
 height: 100%;
 margin: 0;
 padding: 0;
}
#description {
 font-family: Roboto;
 font-size: 15px;
 font-weight: 300;
}

#infowindow-content .title {
 font-weight: bold;
}

#infowindow-content {
 display: none;
}

#mapa #infowindow-content {
 display: inline;
}

.pac-card {
 margin: 10px 10px 0 0;
 padding: 30px 10px 20px 0px;
 border-radius: 2px 0 0 2px;
 box-sizing: border-box;
 -moz-box-sizing: border-box;
 outline: none;
 box-shadow: 0 2px 6px rgba(0, 0, 0, 0.3);
 background-color: #fff;
 font-family: Roboto;
}

#pac-container {
 padding-bottom: 12px;
 margin-right: 12px;
}

.pac-controls {
 display: inline-block;
 padding: 5px 11px;
}

.pac-controls label {
 font-family: Roboto;
 font-size: 13px;
 font-weight: 300;
}

#pac-input {
 background-color: #fff;
 font-family: Roboto;
 font-size: 15px;
 font-weight: 300;
 margin-left: 12px;
 padding: 0 11px 0 13px;
 text-overflow: ellipsis;
 width: 400px;
}

#pac-input:focus {
 border-color: #4d90fe;
}

#title {
 color: #fff;
 background-color: #4d90fe;
 font-size: 25px;
 font-weight: 500;
 padding: 6px 12px;
}